<?php

class PolylangPolylangSeoFieldsEnableProcessor extends modObjectUpdateProcessor
{
    public $languageTopics = array('polylang:default');
    public $classKey = 'PolylangSeoFields';



    public function beforeSet()
    {
        $this->setProperty('active', 1);
        return true;
    }
}

return 'PolylangPolylangSeoFieldsEnableProcessor';